<!doctype html>
<html class="antialiased" lang="ru">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="assets/css/form.min.css" rel="stylesheet">
    <link href="assets/css/tailwind.css" rel="stylesheet">
    <link href="assets/css/base.css" rel="stylesheet">
    <link href="assets/css/inner_page_template_styles.css" rel="stylesheet">
    
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    
    <link href="assets/js/vendor/slick.css" rel="stylesheet">
    <script src="assets/js/vendor/slick.min.js"></script>
    
    <script src="assets/js/script.js"></script>
    <title>Ушки на Макушке - Главная страница</title>
    <link href="assets/favicon.ico" rel="shortcut icon" type="image/x-icon">
    
    <script>
        $(function () {
          $('[data-slick-carousel-detail]').each(function () {
            let $carousel = $(this);

            $carousel.find('[data-slick-carousel-detail-items]').slick({
              dots: true,
              arrows: false,
              appendDots: $carousel.find('[data-slick-carousel-detail-pager]'),
              customPaging: function (slick, index) {
                let imageSrc = slick.$slides[index].src;

                return `
<div class="relative">
  <svg xmlns="http://www.w3.org/2000/svg" class="active-arrow absolute -top-6 left-2/4 -ml-3 text-blue-500 h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 15l7-7 7 7" />
  </svg>
  <span class="inline-block border rounded cursor-pointer"><img class="h-20 w-40 object-cover" src="${imageSrc}" alt="" title=""></span>
</div>`;
              }
            })
          })
        })
    </script>
</head>
<body class="bg-white text-gray-600 font-sans leading-normal text-base tracking-normal flex min-h-screen flex-col">
<div class="wrapper flex flex-1 flex-col">
    <header class="bg-white">
        <div class="border-b">
            <div class="container mx-auto block sm:flex sm:justify-between sm:items-center py-4 px-4 sm:px-0 space-y-4 sm:space-y-0">
                <div class="flex justify-center">
                    <a href="index.html" class="inline-block sm:inline hover:opacity-75">
                        <img src="assets/images/logo.png" width="318" height="29" alt="">
                    </a>
                </div>
                <div>
                    <ul class="flex justify-center sm:justify-end items-center space-x-8 text-sm">
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="authorized.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" fill="currentColor" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M16 7a4 4 0 11-8 0 4 4 0 018 0zM12 14a7 7 0 00-7 7h14a7 7 0 00-7-7z" />
                                </svg>
                                Регистрация
                            </a>
                        </li>
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="form.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5 9V7a5 5 0 0110 0v2a2 2 0 012 2v5a2 2 0 01-2 2H5a2 2 0 01-2-2v-5a2 2 0 012-2zm8-2v2H7V7a3 3 0 016 0z" clip-rule="evenodd" />
                                </svg>
                                Авторизация
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="border-b">
            <div class="container mx-auto block lg:flex justify-between items-center px-2 sm:px-0">
                <form name="search_form" class="bg-gray-100 rounded-full flex items-center px-3 text-sm order-2 my-4 lg:my-0">
                    <label for="search-input" class="hidden"></label>
                    <input id="search-input" type="text" placeholder="Поиск по сайту" class="bg-gray-100 rounded-full py-1 px-1 focus:outline-none placeholder-opacity-50 flex-1 border-none focus:shadow-none focus:ring-0">
                    <button type="submit" class="group focus:outline-none">
                        <svg xmlns="http://www.w3.org/2000/svg" class="text-black group-hover:text-blue-500 h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                        </svg>
                    </button>
                </form>

                <nav class="order-1">
                    <ul class="block lg:flex">
                        <li class="group">
                            <a class="inline-block p-4 text-blue-500 font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Плюшевые медведи
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>

                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-blue-500 hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коричневые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Белые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">С сердечком</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Большие</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Розовые</a></li>
                            </ul>
                        </li>
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Котики
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>
                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Басики</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коты-подушки</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Белые</a></li>
                            </ul>
                        </li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Другие игрушки</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Распродажа</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Новинки</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <nav class="container mx-auto bg-gray-100 py-1 px-4 text-sm flex items-center space-x-2">
        <a class="hover:text-blue-500" href="index.html">Главная</a>
        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-3 w-3 mx-1" fill="none" viewBox="0 0 24 24" stroke="currentColor">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M9 5l7 7-7 7" />
        </svg>
        <a class="hover:text-blue-500" href="catalog.html">Каталог</a>
        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-3 w-3 mx-1" fill="none" viewBox="0 0 24 24" stroke="currentColor">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M9 5l7 7-7 7" />
        </svg>
        <a class="hover:text-blue-500" href="catalog.html">Плюшевые медведи</a>
        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-3 w-3 mx-1" fill="none" viewBox="0 0 24 24" stroke="currentColor">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M9 5l7 7-7 7" />
        </svg>
        <a class="hover:text-blue-500" href="catalog.html">Коричневые</a>
        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-3 w-3 mx-1" fill="none" viewBox="0 0 24 24" stroke="currentColor">
            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M9 5l7 7-7 7" />
        </svg>
        <span>Плюшевый медведь</span>
    </nav>
    <main class="flex-1 container mx-auto bg-white">
        <div class="p-4">
            <h1 class="text-black text-3xl font-bold mb-4">Плюшевый медведь</h1>
            <div class="flex-1 grid grid-cols-1 lg:grid-cols-5 border-b w-full">
                <div class="col-span-3 border-r-0 sm:border-r pb-4 px-4 text-center catalog-detail-slick-preview" data-slick-carousel-detail>
                    <div class="mb-4 border rounded" data-slick-carousel-detail-items>
                        <img class="w-full" src="assets/pictures/bear_1.png" alt="" title="">
                        <img class="w-full" src="assets/pictures/bear_1_1.png" alt="" title="">
                        <img class="w-full" src="assets/pictures/bear_1_2.png" alt="" title="">
                        <img class="w-full" src="assets/pictures/bear_1_3.png" alt="" title="">
                    </div>
                    <div class="flex space-x-4 justify-center items-center" data-slick-carousel-detail-pager>
                    </div>
                </div>
                <div class="col-span-1 lg:col-span-2">
                    <div class="space-y-4 w-full">
                        <div class="block px-4">
                            <p class="text-base line-through text-gray-400">2 394 ₽</p>
                            <p class="font-bold text-2xl text-blue-500">1 577 ₽</p>
                            <div class="mt-4 block">
                                <form>
                                    <button class="inline-block bg-blue-500 hover:bg-opacity-70 focus:outline-none text-white font-bold py-2 px-4 rounded">
                                        <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-6 w-6 mr-2" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M3 3h2l.4 2M7 13h10l4-8H5.4M7 13L5.4 5M7 13l-2.293 2.293c-.63.63-.184 1.707.707 1.707H17m0 0a2 2 0 100 4 2 2 0 000-4zm-8 2a2 2 0 11-4 0 2 2 0 014 0z" />
                                        </svg>
                                        Купить
                                    </button>
                                </form>
                            </div>
                        </div>
                        <div class="block border-t clear-both w-full" data-accordion data-active>
                            <div class="text-black text-2xl font-bold flex items-center justify-between hover:bg-gray-50 p-4 cursor-pointer" data-accordion-toggle>
                                <span>Параметры</span>
                                <svg xmlns="http://www.w3.org/2000/svg" class="text-blue-500 h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" data-accordion-not-active style="display: none">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                                <svg xmlns="http://www.w3.org/2000/svg" class="text-blue-500 h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" data-accordion-active>
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M9 5l7 7-7 7" />
                                </svg>
                            </div>
                            
                            <div class="my-4 px-4" data-accordion-details>
                                <table class="w-full">
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Высота:</td>
                                        <td class="py-2 text-black font-bold w-1/2">28 см</td>
                                    </tr>
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Производитель:</td>
                                        <td class="py-2 text-black font-bold w-1/2">Лучшие медведи</td>
                                    </tr>
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Звук:</td>
                                        <td class="py-2 text-black font-bold w-1/2">Песни</td>
                                    </tr>
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Год выпуска:</td>
                                        <td class="py-2 text-black font-bold w-1/2">2021</td>
                                    </tr>
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Цвет:</td>
                                        <td class="py-2 text-black font-bold w-1/2">Розовый</td>
                                    </tr>
                                    <tr>
                                        <td class="py-2 text-gray-600 w-1/2">Наполнитель:</td>
                                        <td class="py-2 text-black font-bold w-1/2">Синтепух</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="block border-t clear-both w-full" data-accordion>
                            <div class="text-black text-2xl font-bold flex items-center justify-between hover:bg-gray-50 p-4 cursor-pointer" data-accordion-toggle>
                                <span>Описание</span>
                                <svg xmlns="http://www.w3.org/2000/svg" class="text-blue-500 h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" data-accordion-not-active>
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                                <svg xmlns="http://www.w3.org/2000/svg" class="text-blue-500 h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" data-accordion-active style="display: none">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M9 5l7 7-7 7" />
                                </svg>
                            </div>
                            <div class="my-4 px-4 space-y-4" data-accordion-details style="display: none">
                                <p>fish-text.ru рекомендует: В целом, конечно, понимание сути ресурсосберегающих технологий предопределяет высокую востребованность анализа существующих паттернов поведения. Каждый из нас понимает очевидную вещь: повышение уровня гражданского сознания играет определяющее значение для существующих финансовых и административных условий. И нет сомнений, что элементы политического процесса призывают нас к новым свершениям, которые, в свою очередь, должны быть указаны как претенденты на роль ключевых факторов.</p>
                                <p>Социально-экономическое развитие способствует подготовке и реализации модели развития. И нет сомнений, что некоторые особенности внутренней политики призывают нас к новым свершениям, которые, в свою очередь, должны быть подвергнуты целой серии независимых исследований. Прежде всего, граница обучения кадров способствует подготовке и реализации анализа существующих паттернов поведения.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="container mx-auto">
        <section class="block sm:flex bg-white px-4 sm:px-8 py-4">
            <div class="flex-1">
                <div>
                    <p class="inline-block text-3xl text-black font-bold mb-4">Наши магазины</p>
                    <span class="inline-block pl-1"> / <a href="shops.html" class="inline-block pl-1 text-gray-600 hover:text-blue-500"><b>Все</b></a></span>
                </div>
                
                <div class="grid gap-6 grid-cols-1 lg:grid-cols-2">
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/disney.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Disney</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Сомнительная, дом 2</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 9.00 до 21.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/hamleys.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Hamsley</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Неизвестная, дом 13</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 8.00 до 23.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mt-8 border-t sm:border-t-0 sm:mt-0 sm:border-l py-2 sm:pl-4 sm:pr-8">
                <p class="text-3xl text-black font-bold mb-4">Информация</p>
                <nav>
                    <ul class="list-inside  bullet-list-item">
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">О магазине</a></li>
                        <li><a class="text-blue-500 cursor-default"      href="inner.html">Контакты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия доставки</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия оплаты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Помощь</a></li>
                    </ul>
                </nav>
            </div>
        </section>


        <div class="space-y-4 sm:space-y-0 sm:flex sm:justify-between items-center py-6 px-2 sm:px-0">
            <div class="copy pr-8">Интернет-магазин © 2021 Ушки на Макушке.</div>
            <div class="text-right">
                <a href="https://mvsvolkov.ru" target="_blank" class="flex inline-block items-center space-x-2">
                    <span>Разработал Волков Михаил</span>
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 text-red-500" viewBox="0 0 20 20" fill="currentColor">
                        <path fill-rule="evenodd" d="M3.172 5.172a4 4 0 015.656 0L10 6.343l1.172-1.171a4 4 0 115.656 5.656L10 17.657l-6.828-6.829a4 4 0 010-5.656z" clip-rule="evenodd" />
                    </svg>
                </a>
            </div>
        </div>
    </footer>
</div>

</body>
</html>